<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section General Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
